/*----------------------------
通販・販売店舗検索
-----------------------------*/
.shop {text-align: center;}
.shop dl dt {
  position: relative;
  padding: 0 2rem;
	text-align: center;
	font-weight: bold;
	font-size: 15px;
	font-size: 1.5rem;
}
.shop dl dt::before {
  content: '';
  position: absolute;
  top: calc(50% - 3px);
	left:0;
	right: 0;
  display: inline-block;
  width: 100%;
  height: 4px;
  border-top: solid 0.75px #A88E8E;
  border-bottom: solid 0.75px #A88E8E;
	z-index: 0;
}
.shop dl dt span {
	display: inline-block;
	background: #FFF;
	padding: 0 1.5rem;
	position: relative;
	z-index: 1;
}
.shop dl:last-of-type dt span {
	padding: 0 4rem;
}
.shop dl dd ul li a {
	border: solid 1px #DEDCD7;
	display: block;
	padding: 10px;
}
.shop dl dd ul li {
	margin-top: 20px;
}
.shop dl {
	margin-top: 20px;
}
.shop dl.lp dd { margin-top: 20px;}
.shop dl .lbtn {margin-top: 20px;}

@media screen and (max-width: 810px){
	.shop dl:first-of-type {
		margin-top: 30px;
	}
}

/*----------------------------
コンテンツ部分
-----------------------------*/
.txt {
	margin-top: 50px;
	line-height: 2.0;
}
.txt dl {
	font-size: 13px;
	font-size: 1.3rem;
	padding: 10px 0;
	text-align: justify;
}
.txt dl:first-of-type {
	border-top:solid 1px #B7A7A7;
	border-bottom:dashed 1px #B7A7A7;
	margin-top: 30px;
}
.txt dl:last-of-type {
	border-bottom:solid 1px #B7A7A7;
	margin-bottom: 30px;
}
.txt dl dt {
	font-weight: bold;
}
.pic {
	margin-top: 50px;
	box-sizing: border-box;
}

.locabo {
	text-align: center;
	margin-top: 20px;
}

#plist h3 {
	border-top:dashed 1px #B7A7A7;
	font-size: 18px;
	font-size: 1.8rem;
	font-weight: bold;
	margin-bottom: 30px;
	text-align: center;
	padding-top: 40px;
}
#plist > div:nth-of-type(1) h3,
#plist > div:nth-of-type(2) h3 {
	border-top:none;
	padding-top: 0;
}
#plist > div {
	padding: 0 40px 40px;
}
#plist > div:nth-of-type(odd) {
	border-right:dashed 1px #B7A7A7;
}


#oshirase .col {
	border-right: dashed 0.75px #9B7B7B; 
}
#oshirase .col:last-of-type {
	border-right: none; 
}
#oshirase .col h4 {
	font-weight:bold;
	margin-bottom: 20px;
	line-height: 1.6;
}
#oshirase .col img {
	margin-bottom: 20px;
}
#oshirase .col p {
	font-size: 14px;
	font-size: 1.4rem;
}
#oshirase .col .kome {
	font-size: 12px;
	font-size: 1.2rem;
	margin-top: 10px;
}

#item {
	background: #E8EDE2 url("../images/bg_item.png") no-repeat top center;
	background-size:100% auto;
	margin-top: 70px;
	padding-bottom: 50px;
}
#item .midashi03 {
  padding: 50px 5px 15px;
}
#item .midashi03::after {
  background: #E8EDE2;
  outline: 5px solid #E8EDE2;
}
#item ul li a {
	background: #FFF;
	padding: 15px 0;
	border-radius: 5px;
}
#item ul li p:last-of-type {
	font-weight: bold;
	line-height: 1.6;
}
#item ul li p:last-of-type span {
	background: linear-gradient(transparent 60%,#FCEA6D 60%);
}
.subImg {margin-top: 15px;}
@media screen and (max-width: 810px){
	.midashi02 {padding:20px 15px 0;}
	.midashi02 sup {
		font-size:0.9rem;
		}
	.txt,
	.pic {
		margin-top: 30px;
	}
	#plist > div {
		padding: 0 10px 40px;
	}
	#plist > div:nth-of-type(odd) {
		border-right:none;
	}
	#plist > div:nth-of-type(2) h3 {
		border-top:dashed 1px #B7A7A7;
		padding-top: 40px;
	}
	#oshirase .col {
		border-right: none;
		border-bottom: dashed 0.75px #9B7B7B;
		padding: 30px 0;
	}
	#oshirase .col:last-of-type {
		border-bottom: none;
	}
	#item {
		background-size:120% auto;
		margin-top: 50px;
		padding-bottom: 30px;
	}
	#item .midashi03 {
  		padding: 30px 5px 15px;
		margin-bottom: 40px;
	}
	#item ul li p:last-of-type {
		font-size:1.3rem;
		line-height: 1.6;
		margin-bottom: 10px;
	}
}